### Property

# Gtk ProgressBar:inverted

#### Declaration

    property inverted: gboolean [ read, write ]

#### Description [src]

Invert the direction in which the progress bar grows.

Type: | `gboolean`

Default value | FALSE
Getter method | `gtk_progress_bar_get_inverted()`
Setter method | `gtk_progress_bar_set_inverted()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no